#mycontainer{
	padding:10px;
}
#redirect{
	
	color:black;
}
#ceoimg{
	text-align:center;
}
#firstlogo{
	
	max-width: 100%;
    height: auto;
}
#secondlogo{
	max-width: 100%;
    height: auto;
}

#taxationh3{
	text-align:center;
	background-color:#000000;
	color:white;
	font-family:Times New Roman;
}
#pty
{
	font-family:font-family: 'Muli', sans-serif;
	color:#999;
	font-size:12px;
}
#tradeh4
{
	color:#000000;
	background-color:#fff;
	padding-top:6px;
	padding-bottom:6px;
	font-family: 'Lato';
	text-transform:uppercase;
	font-size:15px;
}
#unoderedlist li{
	color:#999;
	
	text-align:center;
	list-style-type:none;
	font-family: 'Lato';
    font-size: 12px;
    line-height: 18px;
	
}
#partners  #gepimage{
	margin-left:50px;
}
.demo-3 {
    position:relative;
    width:400px;
    height:305px;
    overflow:hidden;
    float:left;
    margin-right:20px
}
.demo-3 figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
    margin-left:-20px
}
.demo-3 figure img {
    display:block;
    position:relative;
    z-index:10;
    margin:-15px 0
}
.demo-3 figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.demo-3 figure h2 {
    font-family:'Lato';
    color:#000;
    font-size:15px;
    text-align:center;
	padding-bottom:8px;
	padding-left:15px;
	background-color:#fff;
	padding-top:8px;
	text-transform:uppercase;
}
.demo-3 figure p {
    display:block;
    font-family:'Lato';
    font-size:12px;
    line-height:18px;
    margin:0;
    color:#999;
    text-align:left
	padding-left:15px;
	padding-top:20px;
}
.demo-3 figure figcaption {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
    background:url('bg.jpg');
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure img {
    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg)
}
.demo-3 figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}
